#ControlBar { -webkit-box-sizing: content-box!important; -moz-box-sizing: content-box!important; box-sizing: content-box!important;  }
#ControlBar_ControlPanel { z-index: 1000; }
#ControlNav > li > a, #ControlEditPageMenu > li, #ControlActionMenu > li > a, .controlBar_editPageInEditMode, .dnn_mact > li.actionMenuMove > ul li, #ControlEditPageMenu > li > a { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;  }

.DNNContainer_Title_h2 h2 .TitleH2 {display:none;}

a[name], .template-header-offset {margin-top:0;position:static;}

/********** TOP NAVIGATION BAR **********/

#template-header-wrapper {background-color:#395E78;color:#FFFFFF;}

#AgencyLogo img {margin:0.5em 0 0 0.5em;}
#AgencyBanner {line-height:normal;background-color:rgba(255,255,255,0.75);color:#395E78;margin:-2.1em -1em 1em -2em;}
#AgencyMotto {font-size:1.8em;padding:0.3em;font-family:Georgia sans-serif;font-style:italic;}
#AgencyName{font-size:2.2em;padding:0 0 0.5em 0.5em;font-weight:bold;text-transform:uppercase;}

#pagemenu {position:static;}
#pagemenu .nav-bar {border:0px;font-size:1em;}

/***************************/


.contentPane {margin-top:0!important;}


#pagecontent-wrapper #SiteMenu li a {max-width: 100%;margin-left: auto;margin-right: auto;}

#pagemenu .pagemenu-panel ul li a {letter-spacing: 1px;}
#pagecontent-wrapper #SiteMenu li a {letter-spacing: 1px;}
#pagecontent-wrapper #SiteMenu li a {letter-spacing: 1px;}



#pagemenu {z-index:999!important;position:static!important;margin: -2.1em -1em 0 -2em;}
#pagemenu #SiteMenu {margin:0!important;}
#pagemenu .nav-bar > li:hover {background-color: #FFFFFF!important;}

.nav-bar-last {border-right:0px!important;}

#pagemenu .pagemenu-panel {position:absolute!important;width:25%;}

#pagemenu-menu2 {left:20%;}
#pagemenu-menu3 {left:40%;}
#pagemenu-menu4 {left:60%;}
#pagemenu-menu5 {left:80%;}

#MenuClearingDiv {clear:both;}

@media only screen and (max-width: 48.5em) {
	#AgencyLogo {display:none;}
	#AgencyBanner {margin-top:-8em;}
	#pagemenu {margin: -6em -3em 2em -3em!important;}
     #pagecontent-wrapper #SiteMenu li {width:100%!important;height:2.8em;background-color: #F3F3F3;}
     #pagecontent-wrapper #SiteMenu li a {color: #444444!important;padding-top: 1em!important;height:100%!important;}
	 #MenuClearingDiv {height:5em;}
}

@media only screen and (max-width:94em) and (min-width:48.55em)  {
/*     #pagecontent-wrapper #SiteMenu {height: 2.8em!important;}
    #pagemenu .nav-bar {border-bottom:0px solid #555555;} */
    #pagemenu .pagemenu-panel {width:40%}
}


/******************************/

@media only screen and (max-width: 48em) {
	#pagemenu .nav-bar li {width:100%;text-align:left;}
	#pagemenu .nav-bar li a{color:#FFFFFF;}
}

#ContentContainer {margin:0 -1em -1em -2em;padding:0 1em 0 2em;background-color:white;}


#pagecontent-wrapper {background-color:transparent;}


#AgencyBrand {margin-top:4%;}


#pagecontent-wrapper #SiteMenu {margin:-2em -1em 0 -2em;text-align:center;background-color:#395E78;height:2em;font-weight:bold;}
#pagecontent-wrapper #SiteMenu li {width:20%;float:left;}
#pagecontent-wrapper #SiteMenu li#SiteMenuLast {border-right:0px!important;}
#pagecontent-wrapper #SiteMenu li a {color:white;text-decoration:none;display:block;height:100%;padding-top:0.5em;font-size:0.9em;}
#pagecontent-wrapper #SiteMenu li a:hover {color:#395E78;background-color:#FFFFFF;}

@media only screen and (max-width: 48em) {
	#pagecontent-wrapper #SiteMenu li {width:100%;float:none;border-right:0px;text-align:left;padding-left:0.5em;border-bottom:1px solid #FFFFFF;}
	#pagecontent-wrapper #SiteMenu {height:auto;}
	#Welcome {padding-top: 3em;}
}

#pagecontent-wrapper #AgencyName, #pagecontent-wrapper #AgencyMotto {letter-spacing:1px;}
#pagecontent-wrapper #AgencyName a, #pagecontent-wrapper #AgencyMotto a {color:#395E78;background-color:transparent;text-decoration:none;}
#pagecontent-wrapper #AgencyName a:hover, #pagecontent-wrapper #AgencyMotto a :hover {text-decoration:none;}


#pagecontent-wrapper {margin-top:6em;margin-bottom:-2em;padding-bottom:0;}
#pagecontent-wrapper h2#PageTitle {font-weight:normal;letter-spacing:1px;color:#C0774B;clear:left;margin:0em 0em -1em -1em;padding: 1em 0 1em 1em;}


/********** PAGEFOOTER **********/

#pagefooter {clear:both;border-top:1px solid #CCCCCC;margin:0 -1em 0 -2em;background-color:#395E78;}
#pagefooter h2 {color: #ffffff;margin-bottom: .5em;letter-spacing: 1px;font-weight: normal;/* color:#999999;margin-bottom:0; */}
#pagefooter h3 {color:white;}
#pagecontent-wrapper #pagefooter p, #pagecontent-wrapper #pagefooter a {color:#D9D9D9/* #897a67 */;font-size:0.9em;/*line-height: .5;*/margin-top: 1em;}
#pagecontent-wrapper #pagefooter a {color:#CCCCCC/* 6E9699 */;text-decoration:none;}
#pagecontent-wrapper #pagefooter a:hover {text-decoration:underline;color:#FFFFFF}

.button {text-transform:uppercase;text-decoration:none;display:inline-block;cursor:pointer;text-align:center;font:0.875em/100% Helvetica, Arial, sans-serif;padding:.5em 2em .55em 2em;text-shadow: 0 0.0625em 0.0625em rgba(0,0,0,.3);}
#pagecontent-wrapper #pagefooter #ContactUsButton {color:#ffffff;background: #A3AB8B;text-decoration:none;padding:0.5em;margin-top:-0.4em;font-size:1em;}
#pagecontent-wrapper #pagefooter #ContactUsButton:hover {background:#7D8B9F;text-decoration:underline;}

#ContactBlock {border-right:1px solid white;}

.center {text-align:center;margin-left:auto;margin-right:auto;}

.Normal {font-size:1em;}



#pagecontent-wrapper .FeaturedBox {background-color:#A3AB8B;display:block;color:#FFF!important;text-decoration:none!important;margin-bottom:1em;height:150px;padding:1em 4.4em 1em 1em;line-height:1.2;text-transform:uppercase;font-size:1.18em;font-weight:bold;}
#pagecontent-wrapper .FeaturedBox:hover {background-color:#7D8B9F;}

@media only screen and (max-width: 768px){
	#pagecontent-wrapper .FeaturedBox {height:auto !important;font-size: 1.5em !important;background-position:center right !important;background-size:20% !important;}
}


#FeaturedBox1 {background-image:url('/Portals/65/Images/montanacitizensicon.png');background-position:top right;background-size:35%;background-repeat:no-repeat;}
#FeaturedBox2 {background-image:url('/Portals/65/Images/stateemployeesicon.png');background-position:top right;background-size:35%;background-repeat:no-repeat;}
#FeaturedBox3 {background-image:url('/Portals/65/Images/businessesicon.png');background-position:top right;background-size:35%;background-repeat:no-repeat;}
#FeaturedBox4 {background-image:url('/Portals/65/Images/governmenticon.png');background-position:top right;background-size:35%;background-repeat:no-repeat;}


#pagecontent-wrapper .sidePane h2 {font-style:italic;color:#003366;}
#pagecontent-wrapper .sidePane h3.Headline {font-size:0.8em;font-weight:bold;color:#003366;margin:1.2em 0 0 0;}
#pagecontent-wrapper .sidePane .Article {font-size:0.8em;padding-left:1.5em;}
#pagecontent-wrapper .sidePane #ArchivedNews {display:block;font-size:0.8em;font-style:italic;text-decoration:underline;}


#DOALinksBlock  li, #ContactUsButton {margin:1em;background-color:#a3ab8b;text-align:center;}
#DOALinksBlock  li a, #ContactUsButton a {display: block;width: 100%;height: 100%;padding: 0.3em;}
#DOALinksBlock  li:hover, #ContactUsButton:hover {background-color:#7D8B9F;}
#DOALinksBlock  li a, #ContactUsButton a {text-decoration:none!important;font-size:1.2em;color:white!important;}
#DOALinksBlock  li a:hover, #ContactUsButton a:hover {text-decoration:underline!important;}
#ContactUsButton {display:block;margin-left:0;}

.HomeFeaturedPrimary, .HomeFeaturedSecondary {clear:both;margin-bottom:1em;}
.HomeFeaturedPrimary img, .HomeFeaturedSecondary img {margin-bottom:1em;border:3px solid #a3ab8b;}
.HomeFeaturedSecondary img:hover {border:3px solid #7D8B9F;}




#pagefooter ul {margin-left:0;}

#StateLinksBlock li, #DOAResourcesBlock li, #AgencyResourcesBlock li {margin-bottom:1em;}

@media only screen and (max-width:1385px) {
	#AgencyName {font-size:1.8em;}
	#AgencyMotto {font-size:1.5em;}
}

#FooterBottomImage {width:100%;margin-bottom:-0.2em;margin-top:-1em;}

#ContentContainer ol {list-style-type:decimal;}
#ContentContainer ul {list-style-type:disc;}
#ContentContainer li {margin-left:1em;}
#ContentContainer p {line-height:1.2;}

#ContentContainer table{
	width:100%;
}


